* {
    padding: 0;
    margin: 0;
}

:root {
    --cydl-container-wid: 1620px;
}

html,
body {
    font-family: "微软雅黑";
    position: relative;
    width: 100%;
    color: #333;
    background: #fff;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

i,
em {
    font-style: normal;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
    display: block;
}

a {
    text-decoration: none;
    color: #2c2c2c;
}

a:hover {
    color: #ff8200;

}

.container {
    width: var(--cydl-container-wid);
    box-sizing: border-box;
    margin: 0 auto;
}

.pageContainer {
    width: 1200PX;
    margin: 0 auto;
    box-sizing: border-box;
}

.proContainer {
    width: 1440px;
    margin: 0 auto;
    box-sizing: border-box;
}

.pages {
    text-align: center;
}

.pages ul {
    display: flex;
    justify-content: center;
}

.pages ul li {
    padding: 0 2.5px;
}

.pages ul li:last-child {
    padding: 0 0 0 7.5px;
}

.pages ul li:first-child {
    padding: 0 7.5px 0 0;
}

.pages ul li a,
.pages ul li span {
    padding: 5px 8px;
    display: block;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    background-color: #332c2b;
}

.pages ul li.active a,
.pages ul li.active span,
.pages ul li:hover a {
    background: #d7a360;
    color: #fff;
}

.header {
    background: #242731;

}

.header .container {
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .container .nav_wap_btn{
    display: none;
    justify-content: center;
    align-items: center;
    width: 4%;
    box-sizing: border-box;
}
.header .container .nav_wap_btn img{
    width: 100%;
}
.header .container .left {
    width: 221px;
}

.header .container .left img {
    width: 100%;
}

.header .container .right {
    display: flex;
    align-items: center;
}
.header .container .right .nav .close{
    display: none;
}
.header .container .right .nav .close img{
    width: 100%;
}
.header .container .right .nav ul {
    display: flex;
}

.header .container .right .nav ul li {
    padding: 10px 40px;
    box-sizing: border-box;
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header .container .right .nav ul li::after{
    content: "";
    display: block;
    transition: all 0.3s ease;
    position: absolute;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #d7a360;
}

.header .container .right .nav ul li a {
    white-space: nowrap;
    color: #717070;
    font-size: 14px;
    display: block;
    /*border-bottom: 2px solid #242731;*/
}

.header .container .right .seach form {
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    background: #3a3d46;
}

.header .container .right .seach form>button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #d7a360;
    outline: none;
    border: none;
    box-sizing: border-box;
}

.header .container .right .seach form>input {
    width: 200px;
    height: 40px;
    padding: 0 15px;
    background: none;
    border: none;
    outline: unset;
    color: #fff;
}

.header .container .right .nav ul li a:hover,
.header .container .right .nav ul li.active a {
    color: #fff;
}
.header .container .right .nav ul li:hover::after,
.header .container .right .nav ul li.active::after{
    width: 15px;
    transition: all 0.3s ease;
}

.banner .swiper-slide img {
    width: 100%;
}

.banner .swiper-pagination {}

.banner .swiper-pagination span {
    border-radius: 0;
    width: 30px;
    height: 2px;
    opacity: 1;
    background: #fff;
}

.banner .swiper-pagination span.swiper-pagination-bullet-active {
    background: #e0bc66;
}

.index1 {
    padding: 20px 0 60px 0;
}

.index1 ul {
    display: flex;
    justify-content: space-between;
}

.index1 ul li {
    width: calc(33.33% - 13.33px);
}
.index1 ul li .img{
    overflow: hidden;
}
.index1 ul li .img img {
    width: 100%;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.index1 ul li:hover .img img{
    transform: scale(1.1);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.index1 ul li h3 {
    color: #342c2a;
    font-size: 40px;
    padding: 15px 0;
}

.index1 ul li p {
    color: #342c2a;
    font-size: 24px;
    height: 155px;
}

.index1 ul li span {
    width: 180px;
    height: 55px;
    border-radius: 3px;
    background: #332c2b;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 16px;
    margin-top: 25px;
    box-sizing: border-box;
    border: 1px solid transparent;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
}
.index1 ul li span:hover{
    background: #fff;
    color: #332c2b;
    border: 1px solid #332c2b;
}
.index2 ol {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.index2 ol li {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}
.index2 ol li .img{
    overflow: hidden;
}
.index2 ol li .img img {
    width: 100%;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.index2 ol li:hover .img img{
    transform: scale(1.1);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.index2 ol li .text {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 80px;
    text-align: center;
}

.index2 ol li .text h3 {
    padding-bottom: 15px;
    font-size: 60px;
    color: #fff;
}

.index2 ol li .text a {
    font-size: 16px;
    color: #fff;
}

.in2 ol li {
    width: calc(50% - 10px);
}

.in2 ol li:nth-child(1) .text h3,
.in2 ol li:nth-child(3) .text h3,
.in2 ol li:nth-child(1) .text a,
.in2 ol li:nth-child(3) .text a{
    color: #342c2a;
}

.in2 ol li .text {
    padding-top: 60px;
}

.index3 .box a{
    display: flex;
    justify-content: space-between;
    position: relative;
}

.index3 .box .img {
    width: 100%;
    overflow: hidden;
}

.index3 .box .img img {
    width: 100%;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.index3 .box .img:hover img{
    transform: scale(1.05);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.index3 .box .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    display: flex;
    height: 100%;
    align-items: center;
    color: #fff;
    box-sizing: border-box;
    padding-left: 100px;
}

.index3 .box .text h3 {
    font-size: 60px;
}

.index3 .box .text p {
    font-size: 24px;
    margin-top: 10px;
}

.index3 .box .text p span {
    color: #00a2e9;
}

.index4 {
    background: url("../images/index4_bg.jpg") no-repeat center;
    background-size: cover;
    margin-top: 80px;
    padding: 80px 0;
    height: 312px;
    width: 100%;
    box-sizing: border-box;
}
.index4 .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.index4 h3 {
    text-align: center;
    font-size: 36px;
    color: #fff;
}

.index4 p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 35px;
}

.index4 a {
    font-size: 16px;
    color: #d7a360;
    display: block;
    text-align: center;
}

.footer {
    background: #f7f7f7;
    padding-bottom: 160px;
}

.footer .top {
    padding-top: 80px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

.footer .center {
    padding-top: 60px;
    display: flex;
    justify-content: space-between;
}

.footer .center .left {
    width: 25%;
    box-sizing: border-box;
}

.footer .center .left .logo {}

.footer .center .left .logo img {
    max-width: 100%;
    max-height: 100%;
}

.footer .center .left h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 20px 0;
}

.footer .center .left p {
    font-size: 14px;
    color: #717070;
    line-height: 2em;
}

.footer .center .footer_nav {
    width: 65%;
    box-sizing: border-box;
    padding: 0 50px;
}

.footer .center .footer_nav ul {
    display: flex;
    justify-content: space-between;
}

.footer .center .footer_nav ul li p {
    font-size: 14px;

    line-height: 2em;
}

.footer .center .footer_nav ul li p a {
    color: #717070;
}

.footer .center .footer_nav ul li p:nth-child(1) a {
    color: #000;
}

.footer .center .right {
    /* width: 10%; */
    text-align: center;
}
.footer .center .right .code{
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 148px;
    height: 148px;
}
.footer .center .right .code img {
    max-width: 100%;
    max-height: 100%;
}

.footer .center .right p {
    margin-top: 10px;
    font-size: 14px;
}

.copy {
    background: #f7f7f7;
    padding: 45px 0;
}

.copy .container {
    display: flex;
}

.copy .container p {
    font-size: 14px;
    color: #717070;
    margin-right: 60px;
}

.copy .container p a {
    color: #717070;
}

/* 创始人 */
.page1 .pic {
    width: 680px;
    height: 800px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    text-align: center;
    margin-top: 120px;
}

.page1 .pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page1 .name {
    padding-top: 20px;
}

.page1 .name h3 {
    font-weight: bold;
    font-size: 30px;
    color: #342c2a;
    text-align: center;
    padding-bottom: 10px;
}

.page1 .name h5 {
    font-weight: bold;
    font-size: 18px;
    color: #342c2a;
    text-align: center;
}

.page1 .des {
    margin: 60px auto 0;
}

.page1 .des h2 {
    font-size: 36px;
    font-weight: bold;
    color: #342c2a;
    text-align: center;
    padding-bottom: 10px;
    box-sizing: border-box;
}

.page1 .des p {
    font-size: 18px;
    color: #342c2a;
    width: 760px;
    text-align: center;
    display: flex;
    margin: 0 auto;
    line-height: 2.222em;
}

/* 脊柱健康 */
.page2 ul li {
    background-color: #dcdddd;
}

.page2 ul li:nth-child(2n) {
    background-color: #332c2b;
}

.page2 ul li .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 610px;
}

.page2 ul li .pic {
    width: 810px;
    height: 450px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page2 ul li .pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page2 ul li .text {
    width: 730px;
}

.page2 ul li .text h5 {
    font-size: 30px;
    color: #332c2b;
    padding-bottom: 30px;
    display: flex;
    align-items: center;
}
.page2 ul li .text h5>p{
    font-weight: normal;
    font-size: 30px;
}

.page2 ul li .text p {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.222em;
}

.page2 ul li:nth-child(2n) .text h5 {
    color: #fff;
}

.page2 ul li:nth-child(2n) .text p {
    color: #fff;
}

.page2 .des {
    padding-top: 80px;
}

.page2 .des p {
    font-size: 24px;
    color: #332c2b;
    line-height: 2.083em;
    text-align: center;
}

/* 睡眠 */
.page3{
    overflow: hidden;
}
.page3 .list1 .des {
    padding: 30px 0 70px 0;
    box-sizing: border-box;
}

.page3 .list1 .des p {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.222em;
}

.page3 .list1 ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #dcdddd;
}

.page3 .list1 ul li .pic {
    width: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page3 .list1 ul li .pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page3 .list1 ul li .text {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 77px;
    box-sizing: border-box;
    height: 520px;
}

.page3 .list1 ul li .text h3 {
    color: #332c2b;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 10px;
}

.page3 .list1 ul li .text h5 {
    font-size: 22px;
    font-weight: normal;
    color: #332c2b;
    padding-bottom: 20px;
}

.page3 .list1 ul li .text i {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.778em;
}

.page3 .list1 ul li .text i p,
.page3 .list1 ul li .text i span {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
}

.page3 .list2 .title {
    text-align: center;
    margin: 88px auto 70px;
}

.page3 .list2 .title h1 {
    font-size: 36px;
    color: #332c2b;
    font-weight: bold;
    padding-bottom: 10px;
}

.page3 .list2 .title p {
    width: 770px;
    font-size: 16px;
    color: #332c2b;
    text-align: center;
    margin: 0 auto;
    line-height: 1.875em;
}

.page3 .list2 ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -40px;
}

.page3 .list2 ul li {
    width: 50%;
    padding: 0 40px;
    box-sizing: border-box;
    margin-bottom: 45px;
}

.page3 .list2 ul li .box .pic {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.page3 .list2 ul li .box .pic img{
    width: 100%;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page3 .list2 ul li .box:hover .pic img{
    transform: scale(1.1);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.page3 .list2 ul li .box h4 {
    color: #332c2b;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 30px 0 15px 0;
    box-sizing: border-box;
}

.page3 .list2 ul li .box .des p {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.222em;
}

.page3 .list2 em {
    font-size: 24px;
    color: #332c2b;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

/* 一张好床垫 */
.page4 {
    background-color: #06021b;
    padding: 80px 0 120px 0;
    box-sizing: border-box;
}

.page4 .topText {
    padding-bottom: 120px;
}

.page4 .topText p,
.page4 .bottomText p {
    font-size: 18px;
    color: #ffffff;
    text-align: center;
}

.page4 .bottomText p {
    text-align: left;
}

.page4 .list ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}

.page4 .list ul li .left {
    width: 50%;
}

.page4 .list ul li .left img{
    width: 100%;
}
.page4 .list ul li .right {
    width: 46.3%;
}

.page4 .list ul li .right p {
    font-size: 18px;
    color: #ffffff;
    line-height: 2.222em;
}

/* 隐私政策 */
.page5 .main {
    background-color: #eeeeef;
    padding: 120px 190px 120px 120px;
    box-sizing: border-box;
}

.page5 .main h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    padding-bottom: 50px;
    color: #5f5d5d;
}

.page5 .main h5 {
    font-size: 30px;
    color: #5f5d5d;
    font-weight: normal;
}

.page5 .main p {
    font-size: 18px;
    color: #5f5d5d;
    line-height: 1.8em;
}

/* about */
.title1 {
    margin-bottom: 80px;
    margin-top: 110px;
}

.title1 h1 {
    font-size: 36px;
    color: #342c2a;
    text-align: center;
}

.title1 p {
    font-size: 16px;
    color: #342c2a;
    padding-top: 10px;
    text-align: center;
}
.page6{
    overflow: hidden;
}
.page6 .profile .box {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

.page6 .profile .box .left {
    width: 46.91%;
}

.page6 .profile .box .right {
    width: 50%;
}
.page6 .profile .box .right img{
    width: 100%;
}
.page6 .profile p {
    font-size: 18px;
    color: #342c2a;
    line-height: 2.222em;
}

.page6 .history .list ul {
    padding: 0 100px;
    box-sizing: border-box;
}

.page6 .history .list ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
    position: relative;
}

.page6 .history .list ul li:nth-child(1) {
    /* justify-content: space-between; */
}

.page6 .history .list ul li:nth-child(5) {
    margin-left: 65px;
}

.page6 .history .list ul li:nth-child(2)::after {
    content: url("../images/line1.png");
    display: block;
    position: absolute;
    left: 34%;
    bottom: -17%;
    width: 385px;
    height: 308px;
    z-index: 3;
}

.page6 .history .list ul li:nth-child(3)::after {
    content: url("../images/line2.png");
    display: block;
    position: absolute;
    left: 38.1%;
    bottom: -16%;
    z-index: 9;
}

.page6 .history .list ul li:nth-child(4)::after {
    content: url("../images/line3.png");
    display: block;
    position: absolute;
    left: 34%;
    bottom: -21%;
    z-index: 2;
}

.page6 .history .list ul li .text,
.page6 .history .list ul li .pic {
    margin: 0 30px;
    position: relative;
    z-index: 5;
}
.page6 .history .list ul li .pic {
    max-width: 520px;
    overflow: hidden;
}
.page6 .history .list ul li .pic img{
    width: 100%;
}
.page6 .history .list ul li:nth-child(1) .text,
.page6 .history .list ul li:nth-child(1) .pic {
    margin: 0 85px;
}

.page6 .history .list ul li:nth-child(2) .text {
    width: 720px;
}

.page6 .history .list ul li:nth-child(3) .text {
    width: 775px;
}

.page6 .history .list ul li:nth-child(4) .text {
    width: 801px;
}

.page6 .history .list ul li:nth-child(5) .text {
    width: 837px;
}

.page6 .history .list ul li .text p {
    font-size: 18px;
    color: #342c2a;
    line-height: 1.944em;
}

.page6 .history .list .des p {
    font-size: 18px;
    color: #342c2a;
    text-align: center;
    padding-top: 60px;
}

.page6 .honor .mySwiper_honor {
    overflow: hidden;
    position: relative;
    padding-bottom: 60px;
}
.page6 .honor .mySwiper_honor .pic{
    overflow: hidden;
    width: 100%;
}
.page6 .honor .mySwiper_honor .pic img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page6 .honor .mySwiper_honor .pic:hover img{
    transform: scale(1.1);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page6 .honor .swiper-pagination {
    bottom: 0px;
}

.page6 .honor .swiper-pagination span {
    border-radius: 0;
    width: 25px;
    height: 2px;
    opacity: 1;
    background: #342c2a;
}

.page6 .honor .swiper-pagination span.swiper-pagination-bullet-active {
    background: #d7a360;
}

/* 睡眠工艺 */
.page7 .box1,
.page7 .box2 {
    padding-top: 120px;
}

.page7 .box1 .title,
.page7 .box2 .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 60px;
}

.page7 .box1 .title .left .top,
.page7 .box2 .title .left .top {
    margin-bottom: 35px;
}

.page7 .box1 .title .left .top p,
.page7 .box2 .title .left .top p {
    font-size: 16px;
    color: #332c2b;
    display: flex;
    align-items: center;
}

.page7 .box1 .title .left .top p::after,
.page7 .box2 .title .left .top p::after {
    content: "";
    display: block;
    width: 60px;
    height: 1px;
    background-color: #332c2b;
    margin-left: 20px;
}

.page7 .box1 .title .left .bottom h1,
.page7 .box2 .title .left .bottom h1 {
    font-size: 36px;
    font-weight: normal;
    color: #332c2b;
}

.page7 .box1 .title .right,
.page7 .box2 .title .right {
    font-size: 16px;
    color: #332c2b;
    line-height: 2.188em;
    width: 44.75%;
}

.page7 .box1 .main ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.page7 .box1 .main ul li {
    width: 50%;
    display: flex;
}
.page7 .box1 .main ul li .item{
    display: flex;
    width: 100%;
}

.page7 .box1 .main ul li .text {
    width: 50%;
    padding: 60px 30px;
    box-sizing: border-box;
    /* max-height: 490px; */
    height: 490px;
    background-color: #8b8b8c;
}

.page7 .box1 .main ul li .text h5 {
    font-size: 30px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    padding-bottom: 30px;
    box-sizing: border-box;
}

.page7 .box1 .main ul li .text p {
    font-size: 18px;
    color: #fff;
    line-height: 2.222em;
}

.page7 .box1 .main ul li .pic {
    height: 490px;
    width: 50%;
}

.page7 .box1 .main ul li .pic img,
.page7 .box2 .main ul li .pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page7 .box2 {
    margin-bottom: 110px;
}

.page7 .box2 .main ul {
    display: flex;
    align-items: flex-start;
}

.page7 .box2 .main ul li {
    width: 25%;
}

.page7 .box2 .main ul li .text {
    padding: 35px 40px 0 0;
    box-sizing: border-box;
}

.page7 .box2 .main ul li .text h5 {
    font-size: 30px;
    color: #332c2b;
    font-weight: normal;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.page7 .box2 .main ul li .text p {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.222em;
}

.page7 .box2 .main ul li .pic {
    height: 526px;
    width: 100%;
    background-color: #8b8b8c;
}

/* 产品中心 */
.page8 {
    margin-bottom: 100px;
}

.col ol {
    display: flex;
    align-items: center;
    padding: 56px 0 28px 0;
    box-sizing: border-box;
}

.col ol li {
    margin-right: 50px;
}

.col ol li a {
    font-size: 18px;
    color: #717070;
}

.col ol li:hover a,
.col ol li.active a {
    color: #332c2b;
    font-weight: bold;
}

.page8 .list {
    margin-bottom: 40px;
}

.page8 .list ol {
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.page8 .list ol li {
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.page8 .list ol li a {
    height: 550px;
    width: 100%;
    background-color: #000;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.page8 .list ol li a .pic{
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
.page8 .list ol li a .pic img{
    width: 100%;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page8 .list ol li a:hover .pic img{
    transform: scale(1.05);
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.page8 .list ol li a .text {
    position: absolute;
    top: 60px;
    left: 60px;
}

.page8 .list ol li a .text p {
    font-size: 14px;
    color: #fff;
}

.page8 .list ol li a .text h4 {
    font-size: 24px;
    color: #fff;
    font-weight: normal;
    padding: 13px 0 10px 0;
    box-sizing: border-box;
}

.page8 .list ol li a .text span {
    font-size: 14px;
    color: #717070;
}

/* 产品详情 */
.page9 {
    background-color: #020202;
}

.page9 .details {
    display: flex;
    justify-content: space-between;
    padding-top: 120px;
    margin-bottom: 148px;
}

.page9 .details .left {
    /*width: 48.45%;*/
    width: 785px;
}

.page9 .details .left .mySwiper_big {
    width: 100%;
    overflow: hidden;
    height: 540px;
    background-color: #000;
}

.page9 .details .left .mySwiper_big .swiper-wrapper .swiper-slide {
    /*padding: 0 62px;*/
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page9 .details .left .mySwiper_big .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
    text-align: center;
    object-fit: contain;
}

.page9 .details .left .mySwiper_mini {
    width: 100%;
    /* display: flex;
    justify-content: left;
    align-items: center; */
    overflow: hidden;
}

.page9 .details .left .mySwiper_mini .swiper-wrapper .swiper-slide {
    height: 120px;
    width: 175px!important;
    /*padding: 20px;*/
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.page9 .details .left .mySwiper_mini .swiper-wrapper .swiper-slide img {
    text-align: center;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page9 .details .flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.page9 .details .left .swiper-button-prev {
    margin-right: 40px;
}

.page9 .details .left .swiper-button-next {
    margin-left: 40px;
}

.page9 .details .left .swiper-button-next,
.page9 .details .left .swiper-button-prev {
    position: static;
    color: #c6a962;
    margin-top: 0px;
    width: auto;
}

.page9 .details .left .mySwiper_mini .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
    border: 2px solid #d7a360;
    box-sizing: border-box;
}

.page9 .details .left .swiper-button-next.swiper-button-disabled,
.page9 .details .left .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}

.page9 .details .left .swiper-button-next:after,
.page9 .details .left .swiper-button-prev:after {
    font-size: 22px;
}

.thumbnail {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page9 .details .right {
    width: 48.15%;
}

.page9 .details .right .title,
.page9 .see .title {
    height: 60px;
    padding-left: 20px;
    box-sizing: border-box;
    border-left: 10px solid #d7a360;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    background-color: #000;
}

.page9 .details .right .title h1,
.page9 .see .title h1 {
    font-size: 22px;
    color: #fff;
}

.page9 .details .right .list ul li {
    display: flex;
    align-items: flex-start;
    padding: 30px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #171717;
}

.page9 .details .right .list ul li h5::before {
    content: "";
    display: block;
    min-width: 10px;
    min-height: 10px;
    background-color: #c6a962;
    margin-right: 20px;
}

.page9 .details .right .list ul li h5 {
    font-size: 18px;
    color: #fff;
    margin-right: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.8em;
}

.page9 .details .right .list ul li p {
    font-size: 18px;
    color: #fff;
    /* width: 78.5%; */
    width: 71.7%;
    line-height: 1.8em;
}

.page9 .details .right a {
    width: 160px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1b1b1b;
    font-size: 14px;
    color: #626262;
    margin-top: 80px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.page9 .details .right a:hover{
    color: #fff;
    box-shadow:inset 4px 4px 12px rgb(56 53 53 / 27%), inset -4px -4px 12px rgb(58 56 56 / 32%);
}

.page9 .see .content {
    padding: 30px 0;
    box-sizing: border-box;
}

/* 酒店合作 */
.page10 {
    margin: 110px 0 120px;
    box-sizing: border-box;
}

.page10 h1 {
    font-size: 36px;
    font-weight: bold;
    color: #332c2b;
    padding-bottom: 10px;
    text-align: center;
}

.page10>.container>p {
    font-size: 14px;
    color: #332c2b;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-bottom: 78px;
}

.page10 .list ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

.page10 .list ul li .pic {
    width: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page10 .list ul li .pic img{
    width: 100%;
}
.page10 .list ul li .text {
    width: 50%;
    padding: 0 50px 0 77px;
    box-sizing: border-box;
}

.page10 .list ul li .text h5 {
    font-size: 30px;
    font-weight: normal;
    color: #332c2b;
    padding-bottom: 30px;
}

.page10 .list ul li .text .des p {
    font-size: 18px;
    color: #332c2b;
    line-height: 2.222em;
}

/* 服务中心 */
.page11 .list{
    margin-bottom: 60px;
}

.page11 .list ul li .item {
    margin-bottom: 20px;
}

.page11 .list ul li .item .faq_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 65px;
    background-color: #f4f4f6;
    padding: 0 30px;
    box-sizing: border-box;
}

.page11 .list ul li .item .faq_header h5 {
    font-size: 24px;
    color: #000;
    font-weight: normal;
}

.page11 .list ul li .item.active .faq_header h5 {
    color: #d7a360;
}

.page11 .list ul li .item.active .faq_header {
    background-color: #332c2b;
}

.page11 .list ul li .item .faq_header i {
    overflow: hidden;
    width: 8px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page11 .list ul li .item.active .faq_header i{
    transform: rotate(90deg);
}
.page11 .list ul li .item .faq_header i img {
    position: relative;
    z-index: 9;
}

.page11 .list ul li .item.active .faq_header i img {
    position: relative;
    left: -50px;
    filter: drop-shadow(50px 0 0 #fff);
}

.page11 .list ul li .item .faq_body {
    display: none;
    height: 0;
    transition: all 0.5s ease;
    background-color: #f4f4f6;
    padding: 38px 30px;
    box-sizing: border-box;
}
.page11 .list ul li .item .faq_body p{
    font-size: 18px;
    color: #000;
}
.page11 .list ul li .item.active .faq_body {
    display: block;
    height: auto;
}

/* 招商加盟 */
.page12 .adv {
    background-color: #000;
    padding: 120px 0;
    box-sizing: border-box;
}

.page12 .title {
    margin-bottom: 80px;
}

.page12 .title h1 {
    font-size: 36px;
    color: #d7a360;
    text-align: center;
}

.page12 .adv .list ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -33.5px;
}

.page12 .adv .list ul li {
    width: 25%;
    padding: 0 33.5px;
    box-sizing: border-box;
}

.page12 .adv .list ul li .box {
    border-width: 1px;
    border-color: rgb(22, 22, 22);
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.051);
    display: flex;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    height: 391px;
    padding: 60px 25px;
}

.page12 .adv .list ul li .box .icon {
    margin-bottom: 20px;
}

.page12 .adv .list ul li .box h5 {
    font-size: 24px;
    color: #fff;
    padding-bottom: 5px;
}

.page12 .adv .list ul li .box span {
    font-size: 14px;
    color: #3b3b3b;
}

.page12 .adv .list ul li .box .des {
    margin-top: 20px;
}

.page12 .adv .list ul li .box .des p {
    font-size: 18px;
    color: #fff;
    line-height: 2.222em;
    text-align: center;
}

.page12 .support {
    background-color: #fbfbfb;
    padding: 120px 0;
    box-sizing: border-box;
}

.page12 .support .list {
    display: flex;
    justify-content: space-between;
}

.page12 .support .list .left {
    width: 33.95%;
}

.page12 .support .list .right {
    width: 62.345%;
}

.page12 .support .list .left ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.page12 .support .list .left ul li {
    margin-bottom: 20px;
    width: 50%;
    padding: 0 15px;
    box-sizing: border-box;
}

.page12 .support .list .left ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 129px;
    box-sizing: border-box;
    border: 1px solid #f4f4f4;
    background-color: #fbfbfb;
}

.page12 .support .list .left ul li a i {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    overflow: hidden;
}

.page12 .support .list .left ul li a h5 {
    font-size: 22px;
    color: #332c2b;
}

.page12 .support .list .left ul li.active a {
    background-color: #000;
}

.page12 .support .list .left ul li.active a h5 {
    color: #d7a360;
}

.page12 .support .list .left ul li.active a i img {
    position: relative;
    left: -50px;
    filter: drop-shadow(50px 0px #fff);
}

.page12 .support .list .right .item {
    display: none;
    position: relative;
}

.page12 .support .list .right .item.active {
    display: block;
}

.page12 .support .list .right .item .img {
    width: 100%;
    overflow: hidden;
}

.page12 .support .list .right .item .img img {
    width: 100%;
}

.page12 .support .list .right .item .text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 40px;
    box-sizing: border-box;
}

.page12 .support .list .right .item .text h3 {
    font-size: 24px;
    color: #d7a360;
}

.page12 .support .title h1 {
    color: #332c2b;
}

.page12 .support .list .right .item .text p {
    font-size: 18px;
    color: #ffffff;
    margin-top: 25px;
}

.page12 .process {
    background: url(../images/page12_process_bg.png) no-repeat center;
    background-size: cover;
    padding: 120px 0;
    box-sizing: border-box;
}

.page12 .process .list ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page12 .process .list ul li {
    display: flex;
    align-items: center;
}

.page12 .process .list ul li .box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 185px;
    height: 146px;
    border-width: 1px;
    border-color: rgb(33, 33, 33);
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.051);
    box-sizing: border-box;
    transition: all 0.4s ease;
}
.page12 .process .list ul li .box:hover{
    box-shadow:inset 4px 4px 12px rgb(56 53 53 / 27%), inset -4px -4px 12px rgb(58 56 56 / 32%)
}

.page12 .process .list ul li::after {
    content: ">";
    font-size: 14px;
    color: #fff;
    padding-left: 5px;
    box-sizing: border-box;
}

.page12 .process .list ul li:last-child::after {
    content: " ";
    display: none;
}

.page12 .process .list ul li .icon {
    padding-bottom: 15px;
    box-sizing: border-box;
}

.page12 .process .list ul li h5 {
    font-size: 18px;
    color: #fff;
    text-align: center;
}
/*搜索页面*/
.sidebar{
	background: #fff;
	padding: 50px 0 30px 0;
}
.sidebar .top{
	display: flex;
	align-items: center;
}
.sidebar .top .left h3{
	font-size: 20px;
	margin-right: 10px;
}
.sidebar .top .left p{
	font-size: 16px;
	color: #999999;
}
.sidebar .top .right form{
    display: flex;
    align-items: center;
}
.sidebar .top .right form input{
    height: 35px;
    padding: 10px;
    background-color: #f2f2f2;
    outline: none;
    border: none;
    box-sizing: border-box;
}
.sidebar .top .right form button{
    height: 35px;
    border: none;
    background-color: #d7a360;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
}
.sidebar .bottom{
	padding-top: 30px;
}
.sidebar .bottom ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -25px;
}
.sidebar .bottom ul li{
	width: 14.2%;
	box-sizing: border-box;
	padding: 15px 25px;
}
.sidebar .bottom ul li a{
	width: 100%;
	background: #161616;
	height: 40px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sidebar .bottom ul li a:hover,.sidebar .bottom ul li.active a{
	background: #fff;
	border: 1px solid #161616;
	color: #161616;
	box-sizing: border-box;
}
/*关于我们 - 故事*/
.list_wap{
    display: none;
}